Package dev.plex.services

# Interface IService

All Known Implementing Classes:
  `AbstractService`, `AutoWipeService`, `BanService`, `CommandBlockerService`, `GameRuleService`, `TimingService`, `UpdateCheckerService`

public interface IService

## Method Summary

Modifier and Type
Method
Description
`int`
`repeatInSeconds()`
`void`
`run(io.papermc.paper.threadedregions.scheduler.ScheduledTask scheduledTask)`

## Method Details

### run

void run(io.papermc.paper.threadedregions.scheduler.ScheduledTask scheduledTask)

### repeatInSeconds

int repeatInSeconds()